package com.lanyuanxiaoyao.service.yarn.configuration;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

/**
 * Yarn 配置
 *
 * @author lanyuanxiaoyao
 * @date 2023-04-23
 */
@Component
@ConfigurationProperties("yarn")
public class YarnConfiguration {
    private String webUrl;

    public String getWebUrl() {
        return webUrl;
    }

    public void setWebUrl(String webUrl) {
        this.webUrl = webUrl;
    }

    @Override
    public String toString() {
        return "YarnConfiguration{" +
                "webUrl='" + webUrl + '\'' +
                '}';
    }
}
